Subject: Re: [ofa-general] ***SPAM*** Re: [PATCH 02/21] RDS: Main header file

From: Steve Wise <[email-masked]>
Date: Tue, 27 Jan 2009 13:24:31 -0600

Andrew Grover wrote:
> On Tue, Jan 27, 2009 at 5:05 AM, Evgeniy Polyakov <[email-masked]> wrote:
>   
>>> +#define RDS_PORT     18634
>>> +
>>>       
>> What will happen if some application already uses that port?
>>     
>
> RDS errors out.
>
> Yeah we're going to want to get an assigned port at some point, I guess.
>
>   

You should start that process now.  It took a while to get nfsrdma's 
port number through...